List allow/block list cashout entries
GETTag: api-paas-get-permissions-allow-block-lists-cashout-entries/v1/permissions/allow-block-lists/cashout/entries
Request
Query Parameters
Default value: 1
Page number.
Possible values: <= 100
Default value: 20
Page size. Max size is 100.
Possible values: [created_at]
Page sort attribute.
Possible values: [asc, desc]
Default value: asc
Page order.
Possible values: [CPF, CNPJ]
Header Parameters
Sender Wallet UUID (if empty, your default Wallet UUID will be settled)
The nonce ID is a UUID (v4) used to uniquely identify the request. All requests must have an identifier.
UUID (v4) of the product that the request should use. Send it explicitly when the authenticated user has more than one product or when the integration must select a specific product. If omitted and the endpoint does not require it, the API uses the authenticated user's default product.
UUID (v4) of the user on whose behalf the request should run within the selected product. If omitted, the request runs as the authenticated user. Requires x-product-uuid.
Possible values: [pt-BR, en-US]
Indicates the preferred language. Defaults to Brazilian Portuguese if unspecified.
Responses
- 200
- application/json
- Schema
- Example (from schema)
Schema
- Array [
- ]
Page number.
Page size.
Page total.
Total of elements.
data object[]required
Possible values: [DOCUMENT]
Possible values: [CPF, CNPJ]
{
"page": 1,
"page_size": 20,
"page_total": 20,
"total": 100,
"data": [
{
"id": "string",
"wallet_id": "string",
"type": "DOCUMENT",
"document_type": "CPF",
"document": "string",
"created_at": "2024-07-29T15:51:28.071Z",
"updated_at": "2024-07-29T15:51:28.071Z"
}
]
}